title: Calculez l’empreinte carbone de votre argent
url: https://www.oxfamfrance.org/climat-et-energie/calculez-lempreinte-carbone-de-votre-compte-bancaire/
hash_url: 5c985a9ca21251391839581308334ff7

Notre compte bancaire a un impact social et environnemental. Notre argent, mis en banque, finance des projets polluants en France comme à l’international. Pour comprendre l’impact de notre argent et l’importance de réguler les activités des banques, estimez l’empreinte carbone de votre compte bancaire grâce à notre calculateur en ligne.

## Pourquoi calculer l’empreinte carbone de notre compte bancaire ?

<p>Lorsque l’on parle <a href="https://www.oxfamfrance.org/climat-et-energie/lempreinte-carbone-en-cinq-questions/" target="_blank" rel="noopener noreferrer">d’empreinte carbone</a> moyenne des Français-e-s, il s’agit de notre empreinte « directe » provenant de notre logement, de nos transports, de consommations de biens et services personnels, de notre alimentation et de l’utilisation des services publics. Mais ce calcul ne prend pas en compte notre empreinte carbone « indirecte » : celle de notre argent.</p><p>Dans notre dernier rapport « Banques : des engagements climat à prendre au 4ème degré », nous avons donc calculé l’impact climatique de notre argent, selon la banque à laquelle nous appartenons.</p><p><strong>Nous avons ainsi mis en lumière le fait que notre argent représente notre premier poste d’émissions de C02. Si nous prenions en compte les émissions de gaz à effet de serre de notre compte bancaire, notre empreinte carbone serait deux fois plus élevée !</strong></p><p>Si vous souhaitez changer de banque, il existe des banques éthiques comme la Nef ou le Crédit Coopératif. Mais Oxfam rappelle que l’enjeu fondamental est d’appeler les banques à changer et l’Etat à légiférer.</p>

## Face à l’impact environnemental et social de notre argent, la nécessaire régulation des banques

<p>Alors que les six groupes bancaires français affichent depuis 2015 leur volonté de s’aligner avec les objectifs de l’Accord de Paris, ces engagements restent, encore aujourd’hui, très largement au stade des promesses<strong>. Aucune banque française ne s’est engagée à réduire son empreinte carbone générale et les 4 plus grandes banques françaises (BNP Paribas, Société Générale, Crédit Agricole, BPCE) continuent de soutenir le développement de nouveaux projets de pétrole et de gaz.</strong></p><p>La régulation des banques doit passer par une intervention de l’Etat et des avancées réglementaires ambitieuses. Nous l’avons vu, les politiques d’engagement volontaire des banques ne sont pas suffisantes.</p><p>Nous appelons, notamment, les autorités publiques françaises à labelliser chaque banque française grâce à la création d’un label « en transition », permettant de définir le degré d’alignement d’un portefeuille avec l’Accord de Paris de façon transparente et crédible.</p>
