title: Reflections as the Internet Archive turns 25
url: https://blog.archive.org/2021/07/21/reflections-as-the-internet-archive-turns-25/
hash_url: e23db6deddbc0ea74b73c960df2b193f

<figure class="wp-block-image size-large"><a href="https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Portrait-in-front-of-bldg-2020-by-Rory-Mitchell-1.png"><img loading="lazy" src="https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Portrait-in-front-of-bldg-2020-by-Rory-Mitchell-1-1024x543.png" alt="" class="wp-image-23187" srcset="https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Portrait-in-front-of-bldg-2020-by-Rory-Mitchell-1-1024x543.png 1024w, https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Portrait-in-front-of-bldg-2020-by-Rory-Mitchell-1-300x159.png 300w, https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Portrait-in-front-of-bldg-2020-by-Rory-Mitchell-1-768x407.png 768w, https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Portrait-in-front-of-bldg-2020-by-Rory-Mitchell-1-624x331.png 624w, https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Portrait-in-front-of-bldg-2020-by-Rory-Mitchell-1.png 1267w" sizes="(max-width: 1024px) 100vw, 1024px"></a><figcaption>Photo by Rory Mitchell, The Mercantile, 2020 – <a href="https://creativecommons.org/licenses/by/4.0/">CC by 4.0</a></figcaption></figure>



<div class="wp-block-image"><figure class="aligncenter size-large is-resized"><a href="https://blog.archive.org/wp-content/uploads/2021/07/DannyHillis-CM-1-TamikoThiel-CarlFeynman-BrewsterKahle_TMC-May1985-1.jpg"><img loading="lazy" src="https://blog.archive.org/wp-content/uploads/2021/07/DannyHillis-CM-1-TamikoThiel-CarlFeynman-BrewsterKahle_TMC-May1985-1-692x1024.jpg" alt="" class="wp-image-23188" srcset="https://blog.archive.org/wp-content/uploads/2021/07/DannyHillis-CM-1-TamikoThiel-CarlFeynman-BrewsterKahle_TMC-May1985-1-692x1024.jpg 692w, https://blog.archive.org/wp-content/uploads/2021/07/DannyHillis-CM-1-TamikoThiel-CarlFeynman-BrewsterKahle_TMC-May1985-1-203x300.jpg 203w, https://blog.archive.org/wp-content/uploads/2021/07/DannyHillis-CM-1-TamikoThiel-CarlFeynman-BrewsterKahle_TMC-May1985-1-768x1136.jpg 768w, https://blog.archive.org/wp-content/uploads/2021/07/DannyHillis-CM-1-TamikoThiel-CarlFeynman-BrewsterKahle_TMC-May1985-1-1039x1536.jpg 1039w, https://blog.archive.org/wp-content/uploads/2021/07/DannyHillis-CM-1-TamikoThiel-CarlFeynman-BrewsterKahle_TMC-May1985-1-624x923.jpg 624w, https://blog.archive.org/wp-content/uploads/2021/07/DannyHillis-CM-1-TamikoThiel-CarlFeynman-BrewsterKahle_TMC-May1985-1.jpg 1199w" sizes="(max-width: 361px) 100vw, 361px"></a><figcaption>(L-R) Brewster Kahle, Tamiko Thiel, Carl Feynman at Thinking Machines, May 1985. Photo courtesy of Tamiko Thiel.</figcaption></figure></div>



<h2>A Library of Everything</h2>



<p>As a young man, I wanted to help make a new medium that would be a step forward from Gutenberg’s invention hundreds of years before. </p>



<p>By building a Library of Everything in the digital age, I thought the opportunity was not just to make it available to everybody in the world, but to make it <em>better</em>–smarter than paper. By using computers, we could make the Library not just searchable, but organizable; make it so that you could navigate your way through millions, and maybe eventually billions of web pages.</p>



<p>The first step was to make computers that worked for large collections of rich media. The next was to create a network that could tap into computers all over the world: the Arpanet that became the Internet. Next came augmented intelligence, which came to be called search engines. I then helped build <a href="https://en.wikipedia.org/wiki/Wide_area_information_server">WAIS</a>–Wide Area Information Server–that helped publishers get online to anchor this new and open system, which came to be enveloped by the World Wide Web.  </p>



<p>By 1996, it was time to start building the library.</p>



<p>This library would have all the published works of humankind. This library would be available not only to those who could pay the $1 per minute that LexusNexus charged, or only at the most elite universities. This would be a library available to anybody, anywhere in the world. Could we take the role of a library a step further, so that everyone’s writings could be included–not only those with a New York book contract? Could we build a multimedia archive that contains not only writings, but also songs, recipes, games, and videos? Could we make it possible for anyone to learn about their grandmother in a hundred years’ time?</p>



<div class="wp-block-image"><figure class="aligncenter size-large is-resized"><a href="https://blog.archive.org/wp-content/uploads/2021/07/May-7-1998-SF-Gate-Article.png"><img loading="lazy" src="https://blog.archive.org/wp-content/uploads/2021/07/May-7-1998-SF-Gate-Article.png" alt="" class="wp-image-23189" srcset="https://blog.archive.org/wp-content/uploads/2021/07/May-7-1998-SF-Gate-Article.png 864w, https://blog.archive.org/wp-content/uploads/2021/07/May-7-1998-SF-Gate-Article-300x275.png 300w, https://blog.archive.org/wp-content/uploads/2021/07/May-7-1998-SF-Gate-Article-768x704.png 768w, https://blog.archive.org/wp-content/uploads/2021/07/May-7-1998-SF-Gate-Article-624x572.png 624w" sizes="(max-width: 567px) 100vw, 567px"></a><figcaption>From the San Francisco Chronicle, Business Section, May 7, 1988. Photo by Jerry Telfer.</figcaption></figure></div>



<h2>Not about an Exit or an IPO</h2>



<p>From the beginning, the Internet Archive had to be a nonprofit because it contains everybody else’s things. Its motives had to be transparent. It had to last a long time.</p>



<p>In Silicon Valley, the goal is to find a profitable exit, either through acquisition or IPO, and go off to do your next thing. That was never my goal. The goal of the Internet Archive is to create a permanent memory for the Web that can be leveraged to make a new Global Mind. To find patterns in the data over time that would provide us with new insights, well beyond what you could do with a search engine.  To be not only a historical reference but a living part of the pulse of the Internet.</p>



<div class="wp-block-image"><figure class="aligncenter size-large is-resized"><a href="https://blog.archive.org/wp-content/uploads/2021/07/John-Perry-Barlow-5-CROP.jpg"><img loading="lazy" src="https://blog.archive.org/wp-content/uploads/2021/07/John-Perry-Barlow-5-CROP.jpg" alt="" class="wp-image-23193" srcset="https://blog.archive.org/wp-content/uploads/2021/07/John-Perry-Barlow-5-CROP.jpg 926w, https://blog.archive.org/wp-content/uploads/2021/07/John-Perry-Barlow-5-CROP-300x210.jpg 300w, https://blog.archive.org/wp-content/uploads/2021/07/John-Perry-Barlow-5-CROP-768x537.jpg 768w, https://blog.archive.org/wp-content/uploads/2021/07/John-Perry-Barlow-5-CROP-624x436.jpg 624w" sizes="(max-width: 559px) 100vw, 559px"></a><figcaption><em>John Perry Barlow, lyricist for the Grateful Dead &amp; founder of the Electronic Frontier Foundation, accepting the Internet Archive Hero Award, October 21, 2015. Photograph by Brad Shirakawa – </em><a href="https://creativecommons.org/licenses/by/4.0/">CC by 4.0</a></figcaption></figure></div>



<h2>Looking Way Back</h2>



<p>My favorite things from the early era of the Web were the dreamers. </p>



<p>In the early Web, we saw people trying to make a more democratic system work. People tried to make publishing more inclusive.</p>



<p>We also saw the other parts of humanity: the pornographers, the scammers, the spammers, and the trolls. They, too, saw the opportunity to realize their dreams in this new world. At the end of the day, the Internet and the World Wide Web–it’s just us. It’s just a history of humankind. And it has been an experiment in sharing and openness.</p>



<p>The World Wide Web at its best is a mechanism for people to share what they know, almost always for free, and to find one’s community no matter where you are in the world. </p>



<figure class="wp-block-image size-large"><a href="https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Kahle-Keynote-at-Charleston-Conference-2019-1.jpeg"><img loading="lazy" src="https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Kahle-Keynote-at-Charleston-Conference-2019-1.jpeg" alt="" class="wp-image-23191" srcset="https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Kahle-Keynote-at-Charleston-Conference-2019-1.jpeg 1024w, https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Kahle-Keynote-at-Charleston-Conference-2019-1-300x200.jpeg 300w, https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Kahle-Keynote-at-Charleston-Conference-2019-1-768x512.jpeg 768w, https://blog.archive.org/wp-content/uploads/2021/07/Brewster-Kahle-Keynote-at-Charleston-Conference-2019-1-624x416.jpeg 624w" sizes="(max-width: 1024px) 100vw, 1024px"></a><figcaption>Brewster Kahle speaking at the 2019 Charleston Library Conference.  Photo by Corey Seeman<em>– </em><a href="https://creativecommons.org/licenses/by/4.0/">CC by 4.0</a></figcaption></figure>



<h2>Looking Way Forward</h2>



<p>Over the next 25 years, we have a very different challenge. It’s solving some of the big problems with the Internet that we’re seeing now. Will this be our medium or will it be theirs? Will it be for a small controlling set of organizations or will it be a common good, a public resource? </p>



<p>So many of us trust the Web to find recipes, how to repair your lawnmower, where to buy new shoes, who to date. Trust is perhaps the most valuable asset we have, and squandering that trust will be a global disaster. </p>



<p>We may not have achieved Universal Access to All Knowledge yet, but we still can.</p>



<p>In another 25 years, we can have writings from not a hundred million people, but from a billion people, preserved forever. We can have compensation systems that aren’t driven by advertising models that enrich only a few. </p>



<p>We can have a world with many winners, with people participating, finding communities of like-minded people they can learn from all over the world.  We can create an Internet where <em>we</em> feel in control. </p>



<p>I believe we can build this future together. You have already helped the Internet Archive build this future. Over the last 25 years, we’ve amassed billions of pages, 70 petabytes of data to offer to the next generation. Let’s offer it to them in new and exciting ways. Let’s be the builders and dreamers of the next twenty-five years.</p>



<p><em><strong>See a timeline of Key Moments in Access to Knowledge, videos &amp; an invitation to our 25th Anniversary Virtual Celebration at <a href="https://anniversary.archive.org/">anniversary.archive.org</a>.</strong></em></p>
