title: Apple et la convivialité
url: https://louisderrac.com/2022/03/23/apple-et-la-convialite/
hash_url: 580f9e17e55d43379850d613f51cf3a2

<p>Dans ma dégafamisation personnelle, je n’ai eu aucun mal à quitter Facebook. Je n’ai jamais vraiment utilisé les suites de Microsoft. J’ai un peu peiné, pas tant la recherche que la suite bureautique, mais j’ai fini par abandonner Google. Je boycotte totalement Amazon, sans état d’âme depuis quelques années. Mais je n’ai pas encore réussi, loin de là, à remplacer Apple. Et pourtant je le souhaite !</p>



<p>Car si Apple est du côté « raisonnable » de l’histoire de la tech sur certains aspects (respect de la vie privée, sécurité, durée de maintien de ses OS, investissement réel dans la réparation et le recyclage), l’entreprise me pose tout de même de sérieux problèmes. En vrac : son marketing qui pousse à l’achat, son taux de renouvellement des appareils (notamment l’iPhone) bien trop rapide, l’obsolescence programmée de ses OS, ses fournisseurs pas nets en Asie, sa compromission avec des régimes autoritaires… et j’en oublie certainement quelques-uns, mais je ne cherche pas l’exhaustivité.</p>



<p>Car le sujet que je veux aborder dans cet article, c’est le rapport qu’entretient Apple avec ce qu’Ivan Illich définit comme un outil convivial. Selon Illich, « l’outil juste répond à trois exigences : il est générateur d’efficience sans dégrader l’autonomie personnelle, il ne suscite ni esclaves ni maîtres, il élargit le rayon d’action personnel ». </p>



<p>De toute évidence, Apple ne vend pas des appareils et des services conviviaux. </p>



<p>Car quand vous achetez un appareil Apple :</p>



<ul><li>Vous ne pouvez pas le réparer</li><li>Vous ne pouvez pas l’upgrader ou l’améliorer</li><li>Vous ne pouvez souvent l’utiliser qu’avec d’autres produits Apple, ou accepter une expérience dégradée</li><li>Vous ne pouvez pas installer n’importe quel logiciel</li></ul>



<p>Le phénomène est similaire avec les logiciels et services Apple :</p>



<ul><li>Vous ne pouvez pas ouvrir vos documents créés avec la suite bureautique d’Apple sur des appareils non Apple</li><li>Vous ne pouvez pas exporter simplement vos notes ou vos rappels dans des formats interopérables</li><li>Vous ne pouvez pas simplement garder la main sur l’organisation de votre bibliothèque de photos. Si vous quittez l’écosystème Apple, vos dossiers et albums seront perdus</li></ul>



<p>Apple ne vend plus des appareils et des services numériques conviviaux. Elle nous loue un écosystème, très cher, et le coût de sortie l’est tout autant. C’est triste et paradoxal quand on se souvient de l’importance qu’a eu Apple dans la conception et la définition même de l’ordinateur personnel, outil d’émancipation ultime des individus, miracle socio-technique d’une époque où l’ordinateur était destiné à la base aux calculs des administrations et des grandes entreprises.</p>



<p>Steve Jobs disait que l’ordinateur allait devenir une bicyclette pour l’esprit, un outil sobre, efficient, réparable et améliorable. Chez Apple, la bicyclette s’est transformée en SUV.</p>
