title: Introducing circles and boundaries
url: https://bonfirenetworks.org/posts/introducing_boundaries/
hash_url: dbe0cd099c2e1b99b5630d277235bfdd

<p><strong>How will our online experiences be different once we take back control over exactly who should see, interact with, and even collaborate on our content and activities at the most granular level?</strong></p>
<p>With our last update to the beta of Bonfire, we wanted to release the initial functionality to experiment with this question, and embark on a quest to find some answers and pose many more crucial questions together with our community.</p>
<p>Within bonfire, you now have the possibility to define circles and boundaries: a way to privately group some of your contacts and then grant them permissions to interact with you and each piece of content you share at the most granular level.</p>
<p>Boundaries go beyond the typical permissions on social <em>media</em> (i.e. who can see your content) and <a href="https://github.com/bonfire-networks/bonfire-app/issues/406">include a long list of verbs</a> in order to represent all kinds of meaningful interactions and collaboration that should be possible on a real social <em>network</em>.</p>
<p>People don’t fit in binary boxes labeled “follower” or “friend”. Circles and boundaries are a way to empower us to come up with our own groupings and sets of permissions.</p>
<p>But this is really just the beginning: boundaries are a core feature in bonfire that many other extensions and features will rely on. The same functionality will soon be used to introduce custom roles, going beyond catch-all titles like "instance admin" and "moderator" with the possibility for communities to define a multitude of roles that fit with how they want to distribute power and responsibility.</p>
<p>How can circles and boundaries allow more flexible governance models in online communities? How can they empower new forms of peer coordination? How can we create user experiences where every user has total control without feeling overwhelmed?</p>
<p>If you are interested in taking part in this journey, <a href="https://playground.bonfire.cafe/">start by joining our playground instance</a>!</p>
