title: William Shatner: My Trip to Space Filled Me With Sadness - Variety
url: https://variety.com/2022/tv/news/william-shatner-space-boldly-go-excerpt-1235395113/
hash_url: ca3e313992d7ac7e4aeaece85e7f4b6a

<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m lrv-u-text-align-justify  ">
	<em>In this exclusive excerpt from <a href="https://variety.com/t/william-shatner/" id="auto-tag_william-shatner" data-tag="william-shatner">William Shatner</a>’s new book, “<a href="https://variety.com/t/boldly-go/" id="auto-tag_boldly-go" data-tag="boldly-go">Boldly Go</a>: Reflections on a Life of Awe and Wonder,” the “<a href="https://variety.com/t/star-trek/" id="auto-tag_star-trek" data-tag="star-trek">Star Trek</a>” actor reflects on his voyage into space on Jeff Bezos’ <a href="https://variety.com/t/blue-origin/" id="auto-tag_blue-origin" data-tag="blue-origin">Blue Origin</a> space shuttle on Oct. 13, 2021. Then 90 years old, Shatner became the <a rel="noreferrer noopener" href="https://variety.com/2021/tv/news/william-shatner-space-blue-origin-jeff-bezos-1235086529/" target="_blank">oldest living person to travel into space</a>, but as the actor and author details below, he was surprised by his own reaction to the experience. </em></p>




<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	So, I went to space.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	Our group, consisting of me, tech mogul Glen de Vries, Blue Origin Vice President and former NASA International Space Station flight controller Audrey Powers, and former NASA engineer Dr. Chris Boshuizen, had done various simulations and training courses to prepare, but you can only prepare so much for a trip out of Earth’s atmosphere! As if sensing that feeling in our group, the ground crew kept reassuring us along the way. “Everything’s going to be fine. Don’t worry about anything. It’s all okay.” <em>Sure, easy for them to say</em>, I thought. <em>They get to stay here on the ground.</em>

</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	During our preparation, we had gone up eleven flights of the gantry to see what it would be like when the rocket was there. We were then escorted to a thick cement room with oxygen tanks. “What’s this room for?” I asked casually.

	</p>




<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	“Oh, you guys will rush in here if the rocket explodes,” a Blue Origin fellow responded just as casually.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	Uh-huh. A safe room. Eleven stories up. In case the rocket explodes.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	<em>Well, at least they’ve thought of it.</em></p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	When the day finally arrived, I couldn’t get the Hindenburg out of my head. Not enough to cancel, of course—I hold myself to be a professional, and I was booked. The show had to go on.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	We got ourselves situated inside the pod. You have to strap yourself in in a specific order. In the simulator, I didn’t nail it every time, so as I sat there, waiting to take off, the importance of navigating weightlessness to get back and strap into the seat correctly was at the forefront of my mind.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	That, and the Hindenburg crash.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	Then there was a delay.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	“Sorry, folks, there’s a slight anomaly in the engine. It’ll just be a few moments.”</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	<em>An anomaly in the engine?!</em> That sounds kinda serious, doesn’t it?</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	An anomaly is something that <em>does not belong</em>. <em>What is currently in the engine that doesn’t belong there?!</em></p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	More importantly, <em>why would they tell us that?</em> There is a time for unvarnished honesty. I get that. <em>This wasn’t it.</em></p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	Apparently, the anomaly wasn’t too concerning, because thirty seconds later, we were cleared for launch and the countdown began. With all the attending noise, fire, and fury, we lifted off. I could see Earth disappearing. As we ascended, I was at once aware of pressure. Gravitational forces pulling at me. The g’s. There was an instrument that told us how many g’s we were experiencing. At two g’s, I tried to raise my arm, and could barely do so. At three g’s, I felt my face being pushed down into my seat. <em>I don’t know how much more of this I can take,</em> I thought. <em>Will I pass out? Will my face melt into a pile of mush? How many g’s can my ninety-year-old body handle?</em></p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	And then, suddenly, relief. No g’s. Zero. Weightlessness. We were floating.

	</p>




<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	We got out of our harnesses and began to float around. The other folks went straight into somersaults and enjoying all the effects of weightlessness. I wanted no part in that. I wanted, <em>needed</em> to get to the window as quickly as possible to see what was out there.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	I looked down and I could see the hole that our spaceship had punched in the thin, blue-tinged layer of oxygen around Earth. It was as if there was a wake trailing behind where we had just been, and just as soon as I’d noticed it, it disappeared.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	I continued my self-guided tour and turned my head to face the other direction, to stare into space. I love the mystery of the universe. I love all the questions that have come to us over thousands of years of exploration and hypotheses. Stars exploding years ago, their light traveling to us years later; black holes absorbing energy; satellites showing us entire galaxies in areas thought to be devoid of matter entirely… all of that has thrilled me for years… but when I looked in the opposite direction, into space, there was no mystery, no majestic awe to behold . . . all I saw was death.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	I saw a cold, dark, black emptiness. It was unlike any blackness you can see or feel on Earth. It was deep, enveloping, all-encompassing. I turned back toward the light of home. I could see the curvature of Earth, the beige of the desert, the white of the clouds and the blue of the sky. It was life. Nurturing, sustaining, life. Mother Earth. Gaia. And I was leaving her.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	Everything I had thought was wrong. Everything I had expected to see was wrong.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	I had thought that going into space would be the ultimate catharsis of that connection I had been looking for between all living things—that being up there would be the next beautiful step to understanding the harmony of the universe. In the film “Contact,” when Jodie Foster’s character goes to space and looks out into the heavens, she lets out an astonished whisper, “They should’ve sent a poet.” I had a different experience, because I discovered that the beauty isn’t out there, it’s down here, with all of us. Leaving that behind made my connection to our tiny planet even more profound.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	It was among the strongest feelings of grief I have ever encountered. The contrast between the vicious coldness of space and the warm nurturing of Earth below filled me with overwhelming sadness. Every day, we are confronted with the knowledge of further destruction of Earth at our hands: the extinction of animal species, of flora and fauna . . . things that took five billion years to evolve, and suddenly we will never see them again because of the interference of mankind. It filled me with dread. My trip to space was supposed to be a celebration; instead, it felt like a funeral.</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	I learned later that I was not alone in this feeling. It is called the “Overview Effect” and is not uncommon among astronauts, including Yuri Gagarin, Michael Collins, Sally Ride, and many others. Essentially, when someone travels to space and views Earth from orbit, a sense of the planet’s fragility takes hold in an ineffable, instinctive manner. Author Frank White first coined the term in 1987: “There are no borders or boundaries on our planet except those that we create in our minds or through human behaviors. All the ideas and concepts that divide us when we are on the surface begin to fade from orbit and the moon. The result is a shift in worldview, and in identity.”</p>



<p class="paragraph larva // lrv-u-margin-lr-auto  lrv-a-font-body-m   ">
	It can change the way we look at the planet but also other things like countries, ethnicities, religions; it can prompt an instant reevaluation of our shared harmony and a shift in focus to all the wonderful things we have in common instead of what makes us different. It reinforced tenfold my own view on the power of our beautiful, mysterious collective human entanglement, and eventually, it returned a feeling of hope to my heart. In this insignificance we share, we have one gift that other species perhaps do not: we are <em>aware</em>—not only of our insignificance, but the grandeur around us that <em>makes</em> us insignificant. That allows us perhaps a chance to rededicate ourselves to our planet, to each other, to life and love all around us. If we seize that chance.</p>
