title: Transfer of power
url: https://www.mail-archive.com/python-committers@python.org/msg05628.html
hash_url: 5c19cc281938aa8a2140ada2a81d9d15

Now that PEP 572 is done, I don't ever want to have to fight so hard for a
PEP and find that so many people despise my decisions.

I would like to remove myself entirely from the decision process. I'll
still be there for a while as an ordinary core dev, and I'll still be
available to mentor people -- possibly more available. But I'm basically
giving myself a permanent vacation from being BDFL, and you all will be on
your own.

After all that's eventually going to happen regardless -- there's still
that bus lurking around the corner, and I'm not getting younger... (I'll
spare you the list of medical issues.)

I am not going to appoint a successor.

So what are you all going to do? Create a democracy? Anarchy? A
dictatorship? A federation?

I'm not worried about the day to day decisions in the issue tracker or on
GitHub. Very rarely I get asked for an opinion, and usually it's not
actually important. So this can just be dealt with as it has always been.

The decisions that most matter are probably
- How are PEPs decided
- How are new core devs inducted

We may be able to write up processes for these things as PEPs (maybe those
PEPs will form a kind of constitution). But here's the catch. I'm going to
try and let you all (the current committers) figure it out for yourselves.

Note that there's still the CoC -- if you don't like that document your
only option might be to leave this group voluntarily. Perhaps there are
issues to decide like when should someone be kicked out (this could be
banning people from python-dev or python-ideas too, since those are also
covered by the CoC).

Finally. A reminder that the archives of this list are public (
<a rel="nofollow" href="https://mail.python.org/pipermail/python-committers/">https://mail.python.org/pipermail/python-committers/</a>) although membership
is closed (limited to core devs).

I'll still be here, but I'm trying to let you all figure something out for
yourselves. I'm tired, and need a very long break.

--Guido van Rossum (python.org/~guido)
