title: Rebuilding your application
url: http://www.agmweb.ca/2015-05-13-rebuilding/
hash_url: 8c74424b594d2aad2b49d3e40caea937

<p>If you have a complex long-term application, it will be complex to set up. That means:</p>

<ul>
<li>it gets harder to bring new developers on board</li>
<li>it gets harder to add in new pieces</li>
<li>bugs start to occur between different developers deployments</li>
<li>setting up the application becomes handed down knowledge</li>
</ul>

<p>The worst thing is that you can't see the technical debt that is piling up. It's underneath your application, but because you never set up your development environment again, you don't see it. You can stay productive, setting up the application is a rite of passage for other people.</p>

<p>Reduce the number of settings. Make it work well out of the box. Get as few steps as possible. Document it. Script it.</p>

<p>Once you've got the rebuild happening quickly, you won't fear setting up your application again.</p>
