title: La Send génération : Pecha Kucha remix
url: http://blog.tcrouzet.com/2013/11/24/la-send-generation-pecha-kucha-remix/
hash_url: 0548a88df19dc344db338424a87a652a

<p>Dans son journal de Tarkovski ne cesse de se demander ce que peut dire le cinéma que les autres arts ne peuvent pas. Alors que peut dire l’écriture numérique que les écritures plus anciennes ne pouvaient pas ? Qu’est-ce qui se joue de neuf ? Qu’est-ce qui dans notre pratique nous pousse sur de nouvelles routes ? Tentative de réponse dans <a href="http://blog.tcrouzet.com/2013/11/21/faut-il-encore-se-faire-editer/">ce second ebook</a> mis <a href="http://www.youtube.com/watch?v=iyoCsJzrKI0&amp;feature=youtu.be">en abîme dans un Pecha Kucha</a>.<span id="more-33746"/></p>
<p><a href="https://app.box.com/s/ybvddylvwul2yp9t8ol5">ePub gratuit</a>, <a href="http://www.amazon.fr/dp/B00GTYRV1C">Kindle</a>, <a href="https://itunes.apple.com/fr/book/id762790919">Apple</a>, <a href="http://store.kobobooks.com/fr-fr/Search?Query=9782919358410">Kobo</a>…</p>
<h3>1</h3>
<p>Je lis le rouleau original de Kerouac, la grande route déroulée sur trente-six mètres cinquante, une pure giclée de bonheur que les éditeurs au début des années 1950 ont pourtant refusée, forçant Kerouac à réécrire et censurer sa prose cataclysmique parce qu’ils ne comprenaient pas le <em>Beat</em>.</p>
<h3>2</h3>
<p>Pourtant la route première surpasse la route éditée. L’énergie la déborde dans ses phrases cassées, interrompues par la folie de la pensée trop rapide pour être canalisée. L’immédiateté change tout pour l’auteur comme pour le lecteur. Il faut être insensible pour ne pas le remarquer, le tracer dans la musique, la rugosité de la stance mitraillée devant la conscience surprise.</p>
<h3>3</h3>
<p>Par le miracle de la touche <em>Send</em> adossée à nos logiciels, téléphones, tablettes… nous sommes potentiellement tous des Kerouac, attachés à un rouleau sans fin, qui nous laisse déverser des mots, des images et des sons sans limites entre nous et les spectateurs. Tout ce que nous lâchons devient définitif, accessible, risible comme beauté fragile d’imperfection.</p>
<h3>4</h3>
<p>Cette touche <em>Send</em> est tout aussi révolutionnaire que pour le peintre le passage de l’huile à l’aquarelle, de l’aquarelle à l’acrylique. Passage dont les curieux se saisirent pour nous éblouir de productions neuves, par nécessité, parce qu’elles ne pouvaient exister au préalable. Et Picasso qui regardait jusque dans les produits destinés au bâtiment. Le Ripolin et je ne sais quoi.</p>
<h3>5</h3>
<p>Refuser d’expérimenter, c’est refuser de créer. Refuser le Net, c’est s’enfermer dans des formes moulées par d’autres devenus depuis longtemps marchands de tapis. Refuser le <em>Send</em>, c’est refuser le <em>Speed</em> de notre époque, son <em>Beat</em>, son <em>Rock</em>. Dans cette dynamique il se produit quelque chose qui n’aurait jamais pu advenir par le passé.</p>
<h3>6</h3>
<p>Je peux tout écrire, je peux tout publier, ça change tout jusque dans les textes que je rêve. Les échafaudages s’écroulent, de la nécessité de plaire à celle de respecter le roman, l’essai, la poésie… J’ai droit à tout, à tout mêler, fusionner, dans un fatras infâme pour les rayonnages des librairies. J’ai droit d’être une flamme, un être entier en train de m’enivrer à l’oxygène.</p>
<h3>7</h3>
<p>Au même endroit je peux parler de mon outil de travail, de philosophie, de politique, raconter une histoire, les paysages que je traverse et que j’habite, je peux de tout cela faire une œuvre sans chercher à redonner aux différentes lignes qui s’entrecroisent un semblant d’autonomie. Le <em>Send</em> lie le dissemblable, il fait entrer en résonnance des mélodies étrangères.</p>
<h3>8</h3>
<p>Le <em>Send</em> nous chatouille. Il s’est greffé dans nos cerveaux. Il a brisé nos barrages mentaux. Il est là, disponible, tentant, un peu effrayant, une drogue à laquelle on s’accoutume et qui exige des doses toujours accentuées. C’est une lame au-dessus de nos cous. Nous écrivons avec le feu, quitte à oublier des mots, à en faire l’élision systématique pour grappiller des secondes.</p>
<h3>9</h3>
<p>Je peux arrêter ce texte, le propulser vers tous les horizons à travers l’espace et le temps, ou bien le continuer encore, mais pas indéfiniment, le <em>Send</em> me travaille, il me tend vers les lecteurs, <em>urgentise</em> chacune de mes phrases par sa simple possibilité. Il m’offre de les clôturer, définitivement, quitte à me ridiculiser.</p>
<h3>10</h3>
<p>Un <em>Send</em> n’est pas réversible, le Net mémorise, interdit l’oubli, tant chaque chose est aspirée, archivée au-delà de toute possibilité d’effacement, à moins d’un cataclysme. Pas de repenti, ou si peu, foncer en avant vers le texte suivant. Assumer son imperfection, jouir de l’éjection de bits vers les papilles sursensibilisées des récepteurs étrangers.</p>
<h3>11</h3>
<p>Tarkovski faisait du temps l’essence du cinéma. Il ne se trompait qu’à moitié : le temps est notre matière, que nous cherchions à l’arrêter ou à le chevaucher à pleine vitesse. Le <em>Send</em> fait de nous des êtres-temps. Le <em>Send</em> nous propulse dans notre siècle. Le <em>Send</em> est notre moteur, notre métaphysique, notre trait d’union. Nous appartenons à <em>la Send génération</em>.</p>
<h3>12</h3>
<p>Les créateurs n’ont jamais vécu rien de semblable. Ceux qui se moquent n’ont jamais goûté avec intensité au <em>Send</em>. Ils ont avec cette touche soit de l’aversion, soit un rapport encore trop classique. Prisonniers du qu’en-dira-t-on ou d’infinies boucles récursives qui les approchent de la paralysie, ils tournent et retournent leur art jusqu’à lui donner l’aspect d’un savon trop gras.</p>
<h3>13</h3>
<p>Construire durant des mois un texte et le publier en ligne ne fait pas de nous des auteurs numériques. Publier des livres papier ne fait pas de nous des auteurs traditionnels. Le <em>Send</em> se joue sur le Net, puis se moque du support. Il est action writing. Le <em>Send</em> est propre au Net comme le Slam est propre à la scène. Ils participent tous deux de la même urgence.</p>
<h3>14</h3>
<p>Nombre des auteurs du Net n’écrivent pas autre chose que les auteurs du papier. Notre différence n’est pas dans le support mais dans le <em>Send</em>. Nous ne créons pas pour les étagères des musées mais pour le réseau au sens le plus sanguin du mot. Nous voulons provoquer des secousses sismiques chez les autres en même temps que chez nous, au cours d’une union joyeuse.</p>
<h3>15</h3>
<p>Avant, on pouvait pratiquer le <em>Send</em> en privé. Lâcher une lettre sans brouillon préparatoire. Ailleurs, quelques auteurs à succès criaient leurs coups de gueule dans la presse, mais jamais selon leur propre agenda. Le <em>Send</em> nous libère de toutes les contingences sinon celles que nous nous imposons nous-mêmes. Le <em>Send</em> est un acte de publication immédiat.</p>
<h3>16</h3>
<p>On a intégré la présence constante du lecteur, la possibilité de tout lui dire, sans que personne ne s’impose entre lui et nous. Le <em>Send</em> augmente nos capacités cognitives par l’apport des commentaires et la mise en devoir de répondre par de nouvelles passes d’armes littéraires. Le <em>Send</em> nous offre les autres. Il nous plonge en eux.</p>
<h3>17</h3>
<p>« Vous écrivez mal ! » crient les caciques de l’édition. On croit toujours que Kerouac a éructé <em>Sur la route</em> en trois semaines insomnieuses. La préface à l’édition du tapuscrit original est explicite : depuis des années il notait, esquissait, recommençait… Cette longue préparation s’est soudain cristallisée quand le « je » s’est imposé comme forme narrative.</p>
<h3>18</h3>
<p>Le <em>Send</em> n’est praticable que sous-tendu par le temps long. Entraînement patient, souci attaché à chaque mot, à chaque tournure, à chaque idée, à chaque thème, longtemps malaxés avant qu’un <em>Send</em> ne les libère dans un afflux de style non réflexif. Alors retour à l’atelier, un œil rivé sur le <em>Send</em> qui pulse dans l’ombre avec de plus en plus d’insistance.</p>
<h3>19</h3>
<p>Le <em>Send</em> est une attitude. Une reconnaissance de l’impermanence et de la fugitivité. Une acceptation des imperfections, des coquilles, des défauts. Une manière de ne pas protéger ses arrières. De prêter le flanc à des flagellations glaciales. Le <em>Send</em>, c’est vivre aujourd’hui. C’est se montrer tel qu’on est. Sans déguisement, sans afféterie. Le <em>Send</em> est une forme.</p>
<h3>20</h3>
<p>Un fil rouge unit les adeptes du <em>Send</em>. Ils cherchent un moyen d’accélérer l’écriture, de la libérer, de lui offrir des territoires vierges. Benzédrine, amphétamine, LSD… toute une collection de neuro-boosters (le <em>Beat</em>), plus tard remplacés ou vitaminés par les stridences des guitares électriques (le <em>Rock</em>), laissent place à la stimulation sociale (le <em>Send</em>).</p>
