title: Working remotely builds organizational resiliency
url: https://m.signalvnoise.com/working-remotely-builds-organizational-resiliency/
hash_url: 5c374b4df521b1ef44c86cd9a3cc022f

<p>For many, moving from everyone’s-working-from-the-office to everyone’s-working-at-home isn’t so much a transition as it is a <em>scramble</em>. A very <em>how the fuck?</em> moment.</p>



<p>That’s natural. And people need time to figure it out. So if you’re in a leadership position, bake in time. You can’t expect people to hit the ground running when everything’s different. Yes, the scheduled show must go on, but for now it’s live TV and it’s running long. Everything else is bumped out.</p>



<p>This also isn’t a time to try to simulate the office. Working from home is not working from the office. Working remotely is not working locally. Don’t try to make one the other. If you have meetings all day at the office, don’t simply simulate those meetings via video. This is an opportunity <em>not</em> to have those meetings. Write it up instead, disseminate the information that way. Let people absorb it on their own time. Protect their time and attention. <a href="https://basecamp.com/guides/how-we-communicate">Improve the way you communicate</a>.</p>



<p>Ultimately this major upheaval is an <em>opportunity</em>. This is a chance for your company, your teams, and individuals to learn a new skill. Working remotely is a skill. When this is all over, everyone should have a new skill.</p>



<p>Being able to do <em>the same work in a different way</em> is a skill. Being able to take two paths instead of one builds <em>resiliency</em>. Resiliency is a super power. Being more adaptable is valuable.</p>



<p>This is a chance for companies to become more resilient. To build freedom from worry. Freedom from worry that without an office, without those daily meetings, without all that face-to-face that the show can’t go on. Or that it can’t work as well. Get remote right, build this new resiliency, and not only can remote work work, it’ll prove to work <em>better</em> than the way you worked before.</p>

