title: Ticket policy | Edgeryders
url: https://edgeryders.eu/ro/lote5/ticket-policy
hash_url: 2fa2533df6ad40dd9dcf05fd30758af8

<p>Suggest new ideas in a comment below. <span>DL to finalize this: 13 Nov. </span><br/>
The ticket policy is also accesible from the LOTE5 minisite <a href="https://edgeryders.eu/en/lote5/creating-the-event">here.</a></p>
<p>One ticket to Living on the Edge 5 is worth the equivalent of 1000 eur, the rough estimate of two days of consultancy work. The ticket covers participants entrance at the main event, social gatherings and other related activities, as well as basic snacks and drinks. The coordinating team is currently fundraising in order to cover proper meals, but we cannot guarantee those.</p>
<p>EdgeRyders LbG will offer a limited number of grants to support participants’ travels and accommodation. If you are in Brussels or have friends there, we’d be grateful if you joined efforts to secure cheap or free places to sleep in by reaching out to your network, to the local Couchsurfing community, to AirBnb and other services which can provide discounts.</p>
<p><strong>Tickets are earned, not bought</strong></p>
<p>In Edgeryders tradition, anyone should have access to knowledge and meaningful experiences whether or not they have the financial means for that. However, we don’t have the resources to grant free-as-in-beer access, so we are asking people who come to contribute their skills in exchange for the tickets.</p>
<p>In order to come, you have to complete up to 3 tasks, as per the instructions in each. We will be adding new tasks every week, so there is always something to choose from. There are two types of tasks:</p>
<ol>
<li><strong>Worth a whole ticket:</strong> Tasks to contribute content, such as proposing a session, a workshop, a talk; contribute a case study on failure in one of the key conference tracks (open care track, development track, tba); lead documentation of the event; or anything that you want to propose and is OKed by organisers</li>
<li><strong>Worth part of a ticket</strong>: Organisational tasks such as leading community calls in the runup of Lote, cooking on site, compiling newsletters, social media sharing etc.</li>
</ol>
<p>We are keeping track of all contributions in this <a href="https://docs.google.com/spreadsheets/d/1Lw_CCvNM-mucc0yUUv2BSy_VppAwealShRVye1dFmiU/edit?usp=drive_web">spreadsheet</a>. If you end up contributing more than one ticket, you can safely transfer your “completed tasks” to another participant. </p>
<p><strong>Trial and error: adjusting ticket policy as we go</strong></p>
<p>We are offering the first 50 tickets based on following the instructions on the event <a href="https://edgeryders.eu/en/lote5/welcome-to-lote5">minisite</a>.</p>
<p>The organisers reserve the right to adjust the ticket policy once the first 50 spots are taken or alternatively, in early 2016, mainly because:</p>
<ul>
<li>every year we experiment new formats with our event, and we don’t know what works and what doesn’t until we try something. Brussels is a new site for our events, and depending on how effective our outreach efforts will be, we may realise this is too expensive or too cheap for a Brussels event.</li>
<li>we may need to leave a number of last minute spots open to participants whose ways of contributing fall outside the Edgeryders online infrastructure. We are aware that people are unequally digitally savvy and may prefer to get to know Edgeryders onsite before committing time to it. </li>
<li>the maximum number of participants will be based on the venue capacity which at the time of launching registration (in November 2016) is not known. Should there be a higher demand than number of places, we can choose to either close the ticket distribution to fit the venue or leave it to the community to find new venues and grow the total number of participants.</li>
</ul>
<p>Finally, LOTE5 is organised by a lot of volunteering work and much dedication by a number of community members whose efforts amount to more than tickets. We’re trying to make it worthwhile your time and a lot of fun, both at the event and through the connections and community you will find there. Advice, patience and forgiveness will be much appreciated, send them over to <a href="mailto:noemi@edgeryders.eu">noemi@edgeryders.eu</a>.</p>
