title: Slack Is Quietly, Unintentionally Killing IRC
url: http://thenextweb.com/insider/2015/03/24/slack-is-quietly-unintentionally-killing-irc/
hash_url: 4ad2831e585e8efff8c83a92189a2cc2

<p>Slack, the messaging tool for business that’s changing the way people talk at work, is gaining traction in areas that even the company itself didn’t anticipate: it’s quietly killing Internet Relay Chat (IRC).</p>
<p>For many years, IRC was the chat solution of choice for communities looking to collaborate on open source projects or discuss a topic of common interest. Slack is slowly replacing IRC in many places, even though it’s not exactly set up to work for giant public rooms.</p>
<p>The internet has started adopting it as the new standard, whether Slack likes it or not.</p>
<p>I’ve noticed this trend over recent months in increasing amounts. I’m now a part of three Slack channels that are public, all for various areas of interest. You can find a Slack team for <a href="http://www.designerchat.co/">talking about design</a>, <a href="http://thenextweb.com/insider/2015/01/12/growing-community-startup-founders-using-slack-exchange-tips/">startups</a>, <a href="http://www.slackchats.com/site/contents/content/60878/2015-03-15/music-discover-and-share-great-tunes">music</a>, <a href="https://whiskyneat.typeform.com/to/VkVMMy">whiskey</a> and basically anything else imaginable.</p>
<p>Last month, I personally started a public Slack for just talking about tech news and it jumped to 90 users within just a few weeks and almost no effort on my part. As it turns out, people on the internet like more private a place to hangout and chat that isn’t necessarily Twitter.</p>
<p>It’s not just communities using the platform, either. <a href="http://wordpress.org">WordPress.org</a>, the community behind WordPress’ open-source software, <a href="https://make.wordpress.org/chat/">recently abandoned its IRC channel and shifted to Slack</a>, citing that IRC is complicated and unfriendly.</p>
<p>That shouldn’t be surprising to anyone who’s gone through the experience of using IRC for the first time; the barrier to entry was a formidable challenge for the first time user.</p>
<p>To WordPress.org, it appears that Slack presented a way to remove that barrier and get more people involved. At time of writing there were over 3,000 users registered on its public Slack team.</p>
<p><a href="http://cdn1.tnwcdn.com/wp-content/blogs.dir/1/files/2015/03/Screen-Shot-2015-03-25-at-8.16.52-am.png"><img class="alignnone size-full wp-image-845454" src="http://cdn1.tnwcdn.com/wp-content/blogs.dir/1/files/2015/03/Screen-Shot-2015-03-25-at-8.16.52-am.png" alt="Screen Shot 2015 03 25 at 8.16.52 am Slack is quietly, unintentionally killing IRC" title="Slack is quietly, unintentionally killing IRC"/></a></p>
<p>Over time, I expect more stories like WordPress’ to emerge, but perhaps that’ll only happen when Slack truly embraces what’s going on under its nose. One thing that’s encouraged communities to jump onboard with Slack is that it’s entirely free, as long as you don’t care too much about message retention.</p>
<p>Considering how good Slack’s user experience is, this is a trade-off many are willing to make. It also works with IRC clients, for those that can’t quite pry themselves away from the old-school system. It’s a win-win for everyone.</p>
<p>Right now, Slack requires each user to be invited manually via email address. There’s no support for public signup via a URL, but that didn’t stop communities from building their own techniques. A number of <a href="https://github.com/rauchg/slackin">third party apps</a> have emerged that use Slack’s API to transform the tool into a community platform.</p>
<p><a href="http://cdn1.tnwcdn.com/wp-content/blogs.dir/1/files/2015/03/Screen-Shot-2015-03-25-at-8.51.34-am.png"><img class="alignnone size-full wp-image-845486" src="http://cdn1.tnwcdn.com/wp-content/blogs.dir/1/files/2015/03/Screen-Shot-2015-03-25-at-8.51.34-am.png" alt="Screen Shot 2015 03 25 at 8.51.34 am Slack is quietly, unintentionally killing IRC" title="Slack is quietly, unintentionally killing IRC"/></a></p>
<p>I asked the company how it felt about these communities popping up even though it’s not exactly sanctioned and a press relations person told me that “it’s great that people are putting Slack to good use” but unfortunately “these communities are not something we have the capacity to support given the growth in our existing business.”</p>
<p>Fair enough, considering Slack’s astronomical adoption rate in the workplace and that the company is only around 100 employees right now.</p>
<p>The growth it’s experiencing in these communities is great for publicity and awareness of the tool, but isn’t exactly where money is. It likely helps sell the tool, since people are more aware of it, but these communities also don’t pay off directly.</p>
<p class="p1">It’s not out of the question, however. Stewart Butterfield, CEO of Slack, <a href="https://twitter.com/stewart/status/546018200001847296">has indicated that</a> public rooms will come to the service at some point in the future, which would at least make it easier to build these massive communities on the service.</p>
<p class="p1">Quietly, but certainly, Slack is converting long-time IRC users to its platform, even though it’s not optimized for it. The user experience is winning over communities that have been using older methods for years, even if it means a small amount of pain getting Slack to work in their situations.</p>
<p class="p1">One day, it’s likely the company will embrace these types of communities fully. For now, they’re growing organically, without any effort required on Slack’s part. That’s the kind of publicity that money can’t buy.</p>
